/**
 * shopp.css
 * Generic layout & styles for Shopp pages
 *
 * @author Jonathan Davis
 * @package shopp
 **/

/* Generic Shopp Styles */

#shopp .submit {
	text-align: right;
}
#shopp form {
	text-align: left;
}
#shopp form.product ul.options {
	list-style: none;
}
#shopp form ul {
	line-height: 1;
}
#shopp form label {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 2px;
	color:#756665;
}
#shopp form#checkout label {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top:15px;
	color:#756665;
}

#shopp form ul li span label,  #shopp form div label,
#shopp form#checkout ul li span label,  #shopp form#checkout div label {
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 8px;
	padding-top:1px;
}

/**
 * Catalog/Category
 **/
#shopp .clear {	clear:both;}
#shopp .category-box {
	padding-bottom:5px;
	margin-right:15px;
	float:left;
	clear:right;
}
#shopp .category-box h4 {
	margin-bottom:8px;
	padding-bottom:2px;
	font-size:13px;
	text-align:center;
	padding-top:3px;
}
#shopp .category-box .cat-img {
	width:190px;
	height:190px;
	background-color:#FFF;
	border:5px solid #e5dbda;
}
#shopp .category-box .cat-desc {	/*float:right;	width:430px;	*/
}
#shopp .category-box .cat-img img {
	
}
#shopp .category-box p {
	margin-bottom:14px;
}
#shopp .category-box a {
	border:none;
}
#shopp .products .frame img {
	background-color:#FFF;
	border:5px solid #e5dbda;
}


/**
 * Catalog/Category
 **/
#shopp .catalog {
	position: relative;
	/*IE7 fix*/
	width: 650px;

}
.categories ul li a.current {
	font-weight: bold;
}
#shopp .category {
	position: relative;
}
#shopp .views {
	display: inline;
	position: absolute;
	right: 0;
	top: 0;
}
#shopp .views button {
	border: 1px solid transparent;
	background: none;
	cursor: pointer;
	padding: 2px;
	margin-bottom: -3px;
}
#shopp .views button.hover {
	background-color: #ebebeb;
	border: 1px solid #777;
}
#shopp .views li {
	display: inline;
	vertical-align:bottom;
	line-height:10px;
}
#shopp .orderby {
	float: right;
}
#shopp .category .subcategories {
	padding: 10px 0;
	margin-bottom: 10px;
}
#shopp .category .subcategories ul {
	padding: 10px 0 0 20px;
	margin-bottom: 10px;
}
#shopp .category .subcategories li {
	display: inline-block;
	margin-right: 20px;
	vertical-align: top;
}
#shopp .slideshow,  #shopp .carousel {
	margin: 20px 0;
	overflow: hidden;
}
/* Each product in a category has a containing frame */
#shopp ul.products li.product div.frame {
	padding: 10px;
}
#shopp ul.products li .name,  #shopp ul.products li .summary,  #shopp ul.products li .savings,  #shopp ul.products li .price {
	margin-top: 0;
	margin-bottom: 0;
}
#shopp ul.products li .details {
	float: none;
}
/* Hide the product summary in the grid view */
#shopp ul.products li .summary {
	display: none;
}
#shopp ul.products li .listview {
	display: none;
}
#shopp ul.products img {
	display: block;
}
#shopp ul.products a {
	border:none;
}
#shopp .price {
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
}
#shopp .original {
	text-decoration: line-through;
}
#shopp .sale {
	font-size: 150%;
}
/* Faceted menu cancel filter link styles */
.filters a.cancel:before {
	content: "[";
}
.filters a.cancel {
	font-weight: bold;
}
.filters a.cancel:after {
	content: "]";
}
.filters a.cancel:hover {
	text-decoration: none;
}
/* Product List View */
#shopp.list ul.products li {
	float: none;
	width: 100%;
	overflow: hidden;
	padding-bottom: 10px;
}
#shopp.list ul.products li.product {
	border-bottom: 1px solid #ddd;
}
#shopp.list ul.products li div.frame {
	width: 100%;
	text-align: left;
}
#shopp.list ul.products li img {
	float: left;
	margin-right: 10px;
}
#shopp.list ul.products li .details {
	float: left;
	width: 65%;
}
#shopp.list ul.products li .listview {
	display: block;
}
#shopp.list .listview p {
	font-size:11px;
	line-height:normal;
}
#shopp .product-footer {
	clear:both;
	margin: 10px 0;
	padding-top:2px;
	border-top:2px dotted #E2D8D7;
	min-height:30px;
}
#shopp h4.summary {
	margin-bottom:15px;
}
#shopp ul.breadcrumb {
	float:left;
	margin:0px 0;
	width:300px;
	
}
#shopp ul.breadcrumb li {
	background: none;
	padding: 0;
	display: inline;
	margin-left: 0;
	text-indent: 0;
}
#shopp ul.breadcrumb a {
	border:none;
}
#shopp .disclaimer {
	width:300px;
	text-align:right;
	float:right;
}

#shopp ul.categories {
	float: left;
	margin-right: 20px;
}
/* Category Pagination */
#shopp ul.paging { /* placeholder for your styles - inherited defaults: clear: none; display: inline-block; */
}
#shopp ul.paging li { /* placeholder for your styles - inherited defaults: display: inline-block; margin-left: 5px; */
}
#shopp ul.paging li a { /* page links default styling */
}
#shopp ul.paging li a:hover { /* page links hover styling */
}
#shopp ul.paging li.active { /* currrent page style */
}
#shopp ul.paging li.disabled { /* style for disabled previous/next links */
}
#shopp ul.paging li.previous a,  #shopp ul.paging li.next a { /* previous/next link style */
}
/**
 * Product Pages
 **/
#shopp .column {
	float: left;
}
#shopp .column.first {
	width: 65%;
}
#shopp .column.second {
	float: right;
	width: 35%;
}
#shopp .original {
	text-decoration: line-through;
}
#shopp form.product ul,  #shopp form.product ul li,  #shopp form.product ul li label {
	clear: none;
}
#shopp form.product ul {
	width: auto;
}
#shopp ul.variations label {
	display: block;
}
#shopp dl {
	overflow: hidden;
}
#shopp dl dt {
	font-weight: bold;
	float: left;
	margin-right: 10px;
	clear: left;
}
#shopp dl dd {
	display: block;
	clear: right;
}
#shopp .gallery {
	float:right;
	margin: 5px 0px 25px 25px;
	background-color:#FFF;
	padding-left:10px;
}
#shopp .gallery img {
	background-color:#FFF;
	border:5px solid #e5dbda;
}
#shopp .gallery ul.previews li.thumbnails ul {
	margin: 10px 0 10px 0;
}
#shopp .gallery ul.previews li.thumbnails li {
	margin: 0 10px 0 0;
}
#shopp .gallery .thumbnails li {
   	margin-right:5px;
}

#shopp h3 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	letter-spacing:1px;
	padding-bottom:2px;
	border-bottom:2px solid #C9ADA9;
}
#shopp h4 {
	font-size:13px;
	font-weight:bold;
	line-height:normal;
	margin-bottom:5px;
}
#shopp form.product p.variations,
#shopp form.product p.add-ons,
#shopp form.product p.quantity {
	margin:5px 0px 10px;
	clear:left;
}
#shopp form.product label {
	width:120px;
	font-weight:normal;
	display:block;
	float:left;
	clear:left;
	line-height:20px;
}
#shopp form.product select {
	margin-bottom:3px;
	font-size:11px;
	line-height:20px;
	min-width:150px;
}
#shopp .outofstock {
	font-style:italic;
}
#shopp .product-desc {
	min-height:190px;
}
#shopp .order-form-items {
	border-top:1px dotted #e2d4d2;
	padding-top:5px;
	/*background-color:#f9f7f7;
	width:250px;
	padding:5px 10px;*/
	background-image:url(../images/order-box-bg.jpg);
	background-repeat:no-repeat;
	
	max-width:320px;
}
.entry-content #shopp input.addtocart{
	margin-bottom:2px;
	background-color:#603B37;
	color:#FFF;
	margin-left:120px;
	border:none;
	cursor:pointer;
	border-radius:5px;
	
}

/**
 * Category List Widget
 **/
ul.shopp_categories { /* category list container */
}
ul.shopp_categories li { /* category listing containers */
}
ul.shopp_categories li a { /* category link default styles */
}
ul.shopp_categories li a:hover { /* category link hover styles */
}
ul.shopp_categories li span { /* categpry product count styles */
}
ul.shopp_categories li.current { /* currently viewed category container */
}
ul.shopp_categories li.current a { /* currently viewed category link style */
}
ul.shopp_categories li.current a:hover { /* currently viewed category link hover style */
}
ul.shopp_categories li ul.children { /* sub-category list container */
}
ul.shopp_categories li ul.children li { /* sub-category listing container */
}
ul.shopp_categories li ul.active { /* active sub-category container */
}
/* Collapsed sub-category menus example
ul.shopp_categories li ul.children { display: none; }
ul.shopp_categories li ul.active { display: block; }
*/

/**
 * Side Products Widget
 **/
.sideproduct {
	margin-top: 20px;
}
.sideproduct h3 {
	margin-top: 0;
}
/**
 * Shopping Cart
 **/
#shopp #cart {
	width: 100%;
}
#shopp #cart table {
	padding: 10px 0;
	width: 100%;
}
#shopp #cart th {
	text-align: left;
	font-weight: bold;
}
#shopp #cart th, #shopp #cart td {
	padding: 3px;
}
#shopp #cart .item {
	width: 50%;
}
#shopp #cart .money,  #shopp #cart .totals th,  #shopp #cart .buttons td {
	text-align: right;
	white-space: nowrap;
}
#shopp #cart .totals.total th,  #shopp #cart .totals.total td {
	font-size: 130%;
}
#shopp #cart .remove {
	font-size: 9px;
}
#shopp #cart address {
	font-style: normal;
}
#shopp #cart big {
	display: block;
	margin: 10px 0;
}
#shopp #cart big a.right {
	float: right;
}
/**
 * Shopping Cart Widget
 **/
#shopp-cart.widget p.status {
	margin-bottom: 10px;
}
#shopp ul.account li {
	display: inline-block;
	width: 200px;
	padding-top: 18px;
}
/**
 * Checkout
 **/
#shopp #shipping-methods { padding-left: 30px; }
#shopp #shipping-methods li { margin-top: 5px; }
#shopp #shipping-methods input { margin-left: -16px; }

#shopp #errors { color: #990000; }
#shopp input.error { background: #ffdddd; }
#shopp label.error { color: #990000; font-weight: bold; }

#shopp .submit-row { border-top:2px solid #e2d4d2; padding:7px 10px; margin-top:5px; background-color:#f5efee; height:25px; }
#shopp .submit-row p { margin:0px;}
#shopp form ul li .submit-row span {float:right;}
/**
 * Order Receipt
 **/
#shopp #receipt { position: relative; margin: 20px 0; }
#shopp #receipt address { font-style: normal; }
#shopp #receipt fieldset { padding: 10px; border: 1px solid #dadada; margin: 20px 0 30px; }
#shopp #receipt fieldset legend { display: block; }
#shopp #receipt table { overflow: hidden; border:none;}
#shopp #receipt table.transaction th { text-align: left; }
#shopp #receipt .labels { width: 100%; }
#shopp #receipt table.labels td { vertical-align: top; }

#shopp #receipt .order { width: 100%; overflow: hidden; border: none; }
#shopp #receipt td { border: none; }
#shopp #receipt th { font-weight: bold; text-align: left; border: none; }
#shopp #receipt th,
#shopp #receipt td { padding: 3px 0; }
#shopp #receipt .order .item { width: 50%; }
#shopp #receipt .order td.qty { text-align: center; }
#shopp #receipt .order .money,
#shopp #receipt .order .total,
#shopp #receipt .order td.buttons  { text-align: right; }
#shopp #receipt .order .totals.total th,
#shopp #receipt .order .totals.total td { font-size: 130%; }



#shopp small { font-size:10px; }

#shopp .tc-check a { }
#shopp  p.tc-check {
	/*padding:10px 0px 3px;*/
}


/*Shop widget*/
#primary.widget-area ul.shopp_categories li {
	list-style:circle;
}
#primary.widget-area ul.shopp_categories li.current {
	list-style:disc;
}